/*--------------------------- Footer Start --------------------------------*/



@media (max-width:992px) {


	.container {
		margin-right: 2vw;
		margin-left: 2vw;
	}

	.footer-1 {
		padding-top: 7vw;
		padding-bottom: 0px;
	}

	.display-block-section {
		display: none;
	}

	.display-none-section {
		display: block;
		margin-top: 3.5vw;
	}

	.display-none-nav-toggle {
		display: none;
	}

	.footer-btn {
		background-color: transparent;
		border: none;
		position: absolute;
		left: 80vw;
		color: white;
		cursor: pointer;
		width: 10vw;
		margin-top: -9vw;
	}

	.footer-btn.active {
		transform: rotate(180deg);
		transition: all .3s ease;
	}

	.footer-btn:focus {
		outline: none;
	}

	.second-col-nav-wrapper,
	.third-col-nav-wrapper {
		padding-left: 0vw;
	}

	.nav-section-heading {
		font-size: 4.5vw;
	}

	#main-footer .display-none-nav-toggle li {
		font-size: 4vw;
	}

	.for-user-part {
		padding-top: 10px;
	}

	.for-user-part .row .col-lg-7 {
		margin-bottom: 44vh;
	}

	.contect-us-section,
	html #main-footer .subscribe-for-updates-section
	h2 {
		font-size: 4.5vw !important;
	}
	

	.outer-subscribe-for-updates-section {
		background-color: #074a8d;
		margin-left: -7vw;
		position: static;
	}

	.subscribe-for-updates-section {
		background-color: #074a8d;
		margin-right: -12vw;
		padding-bottom: 25px;
		padding-top: 35px !important;
		margin-top: 0;
	}

	.inner-subscribe-for-updates-section {
		text-align: center;
	}

	.contect-us-section p {
		font-size: 3.5vw;
	}

	.outer-contect-us-section {
		margin-top: 0;
	}

	.footer-form input {
		font-size: 3vw;
		padding-left: 7vw;
		padding-right: 0 !important;
		max-width: 67vw !important;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.footer-form button {
		font-size: 3vw;
		padding-left: 6vw;
		padding-right: 6vw;
		padding-top: 8px;
		padding-bottom: 5px;
		margin-top: 0.7vh;
	}

	.footer-2-text p {
		font-size: 3.5vw;
		text-align: center;
		line-height: 9vw;
	}

	.footer-2-social-icon {
		text-align: center;
	}

	.footer-2-social-icon a {
		padding-left: 3.7vw;
		padding-right: 3.7vw;
		font-size: 5vw;
	}

	.footer-2 {
		padding: 0 0 15px 0;
	}

	.outer-footer-2-text {
		padding-top: 20px;
	}

	.outer-footer-images {
		margin-bottom: 7vw;
	}

	.footer-images img {
		margin-left: -7vw;
	}

	.for-user-section {
		margin-top: 0;
	}

	html .apple-play img {
		width: 21vw;
	}

	.outer-footer-images .apple-play {
		left: 40vw;
		top: -6vw;
	}

	html .play-store img {
		margin-left: 1vw !important;
	}

	.outer-footer-images .apple-store {
		margin-left: -1vw;
	}

	.outer-footer-images .play-store {
		margin-left: 0;
	}

	.FAQs .nav-section-heading {
		padding-top: 3.2vw;
	}

	.contect-us-section h2 {
		margin-top: -0.5vw !important;
		font-size: 4.5vw !important;
	}

	.contect-us-section h2 {
		margin-top: -5vw !important;
		font-size: 4.5vw !important;
	}

	.fourth-col-wrapper-outer{
		padding: 0;
	}
	.contect-us-section p {
		font-size: 3.5vw !important;
		-webkit-text-size-adjust: 100%;
	}

	.contect-us-section p span {
		font-size: 3.5vw !important;
	}
	.inner-subscribe-for-updates-section form p{
		text-align: center !important;
	}

	.inner-subscribe-for-updates-section form p span{
		text-align: center !important;
	}

	.subscribe-for-updates-section{
		height: auto;
	}

	.nav-section-heading  a{
		font-size: 4.5vw !important;
	}

	#main-footer .display-none-nav-toggle li  a{
		font-size: 4vw;
		line-height: 100%;
	}

	.contect-us-section h2  a{
		font-size: 4.5vw !important;
	}

	#main-footer .container {
		overflow: none !important;
	}

	#main-footer .container {
		overflow: visible !important;
	}

	.footer-2-text p a {
		font-size: 3.5vw;
		text-align: center;
		line-height: 9vw;
	}

}



@media (min-width:769px) and (max-width:991px) {


	.container {
		margin-left: 5vw;
	}

	.display-block-section {
		display: block;
	}

	.display-none-section {
		display: none;
	}

	.nav-section-heading {
		font-size: 2vw;
	}

	#main-footer .display-block-section li {
		font-size: 2vw;
	}

	.second-col-nav-wrapper,
	.third-col-nav-wrapper {
		padding-left: 4vw;
	}

	.p-b {
		padding-bottom: 1.3vw;
	}

	.fourth-col-wrapper {
		display: flex;
	}

	.footer-form input {
		font-size: 1.6vw;
		padding-left: 4vw;
		padding-right: 10vw;
	}

	.footer-form button {
		font-size: 1.6vw;
		padding-left: 4vw;
		padding-right: 4vw;
	}

	.footer-2-text p {
		font-size: 1.6vw;
		text-align: center;
		line-height: 100%;
	}

	.footer-2-social-icon a {
		padding-left: 2vw;
		padding-right: 2vw;
	}

	.outer-footer-2-social-icon {
		padding-top: 15px;
	}

	.outer-footer-2-text {
		padding-top: 25px;
	}

	.footer-images {
		margin-top: -4px;
		margin-left: -2vw;
	}

	.footer-2-social-icon a {
		font-size: 3vw;
	}

	.footer-images img {
		width: 60vw;
		margin-left: 0vw;
	}

	.outer-footer-images {
		text-align: end;
	}

	.container {
		margin-left: 1.5vw;
	}

	html .apple-play img {
		width: 16vw;
	}

	.outer-footer-images .apple-play {
		left: 24vw;
		top: -4vw;
	}

	.contect-us-section,
	.subscribe-for-updates-section,
	h2 {
		font-size: 2.5vw !important;
	}

	.contect-us-section p {
		font-size: 2vw !important;
	}

	.contect-us-section p span {
		font-size: 2vw !important;
	}

	.outer-subscribe-for-updates-section {
		background-color: transparent;
		margin-left: 0;
		position: absolute;
		top: -28vw;
		left: 0vw;
	}

	.subscribe-for-updates-section {
		background-color: transparent;
		margin-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		padding-top: 21px !important;
	}

	.inner-subscribe-for-updates-section {
		text-align: start;
	}

	.FAQs .nav-section-heading {
		padding-top: 1.5vw;
		margin-bottom: 0vw !important;
	}

	.contect-us-section h2 {
		margin-top: -2vw !important;
		font-size: 2.5vw !important;
	}

	.outer-subscribe-for-updates-section {
		top: -35vw;
	}

	.inner-subscribe-for-updates-section form p {
		text-align: start !important;
	}


}



@media (min-width:577px) and (max-width:768px) {


	.nav-section-heading {
		font-size: 3.1vw;
	}

	#main-footer .display-none-nav-toggle li {
		font-size: 2.1vw;
	}

	.display-none-section {
		margin-top: 1.8vw;
	}

	.footer-btn {
		margin-top: -5.5vw;
	}

	.p-b {
		padding-bottom: 2vw;
	}

	.footer-form input {
		font-size: 2.1vw;
		padding-left: 4vw;
		padding-right: 18vw;
	}

	.footer-form button {
		font-size: 2.1vw;
		padding-left: 4vw;
		padding-right: 4vw;
		padding-top: 7px;
	}

	.footer-2-text p {
		font-size: 2.3vw;
	}

	.footer-2-social-icon a {
		font-size: 3.2vw;
	}

	.outer-footer-nav-wrapper {
		padding-left: 2.5vw;
	}

	.contect-us-section p {
		font-size: 2.1vw !important;
	}

	.contect-us-section p span {
		font-size: 2.1vw !important;
	}

	.inner-subscribe-for-updates-section form p {
		text-align: center !important;
	}

	.outer-contect-us-section {
		margin-top: 3.1vw;
	}

	.contect-us-section,
	.subscribe-for-updates-section,
	h2 {
		font-size: 3.1vw;
	}

	.subscribe-for-updates-section {
		margin-right: -9vw;
	}

	.footer-2-text p {
		line-height: 6vw;
	}

	.outer-footer-images .apple-play {
		top: -45px;
		left: 38vw;
	}

	.FAQs .nav-section-heading {
		padding-top: 2vw;
		margin-bottom: 1vw !important;
	}

	.contect-us-section, .subscribe-for-updates-section, h2 {
		font-size: 3.1vw !important;
	}

	.contect-us-section h2 {
		font-size: 3.1vw !important;
	}


}



@media (min-width:421px) and (max-width:576px) {


	.nav-section-heading {
		font-size: 3.5vw;
	}

	#main-footer .display-none-nav-toggle li {
		font-size: 2.9vw;
	}

	.display-none-section {
		margin-top: 2.5vw;
	}

	.footer-btn {
		margin-top: -7vw;
	}

	.p-b {
		padding-bottom: 2.5vw;
	}

	.footer-form input {
		font-size: 2.5vw;
		padding-left: 5vw;
		padding-right: 17vw;
	}

	.footer-form button {
		font-size: 2.5vw;
		padding-left: 5vw;
		padding-right: 5vw;
		padding-top: 7px;
	}

	.footer-2-text p {
		font-size: 2.6vw;
	}

	.footer-2-social-icon a {
		font-size: 4vw;
	}

	.contect-us-section,
	.subscribe-for-updates-section,
	h2 {
		font-size: 3.5vw;
	}

	.subscribe-for-updates-section {
		margin-right: -7vw;
	}

	.contect-us-section p {
		font-size: 2.9vw;
	}

	.footer-2-text p {
		line-height: 8vw;
	}

	.outer-footer-images .apple-play {
		top: -30px;
	}

	.outer-footer-nav-wrapper {
		padding-left: 3vw;
	}



}



@media (min-width:320px) and (max-width:420px) {


	.footer-btn {
		margin-top: -9.5vw;
	}

	.subscribe-for-updates-section {
		margin-right: -7.5vw;
	}

	.footer-2-text p {
		line-height: 10vw;
	}

	.p-b {
		padding-bottom: 3.5vw;
	}


}